Allow searching for visible-only/hidden-only/both on abuselog entries in Special:AbuseLog
Closed, ResolvedPublic

Description

Would be useful for when reviewing a whole lot of entries that needs suppression and we want to make sure we've got all of them.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2016, 11:28 AM

Would definitely useful, yes. Thanks.

matej_suchanek moved this task from Backlog to Logging on the AbuseFilter board.
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptJul 29 2017, 7:41 PM

@matej_suchanek, would it be too much trouble for you to have a look at the patch once again?

No, I will gladly do it. :)

Change 368362 abandoned by NoRandom:
Allow searching for visible-only/hidden-only/both on abuselog entries

https://gerrit.wikimedia.org/r/368362

NoRandom updated the task description. (Show Details)
NoRandom removed NoRandom as the assignee of this task.
NoRandom added a subscriber: NoRandom.

@NoRandom: do you need some help? What problem did you bump into?

@NoRandom: do you need some help? What problem did you bump into?

I'm sorry, but I can't do this task. It will be better, if someone more experienced will do so.

@NoRandom it seems to me that the errors jenkins finds are purely syntax or style errors that a tool such as phpcbs can fix it automatically? Could you please restore your patch so we can look into fixing them? Thanks!

Change 368362 restored by NoRandom:
Allow searching for visible-only/hidden-only/both on abuselog entries

https://gerrit.wikimedia.org/r/368362

Change 368362 merged by jenkins-bot:
[mediawiki/extensions/AbuseFilter@master] Allow searching for visible-only/hidden-only/both on abuselog entries

https://gerrit.wikimedia.org/r/368362

MarcoAurelio closed this task as Resolved.Aug 10 2017, 5:42 PM
MarcoAurelio triaged this task as Normal priority.
MarcoAurelio assigned this task to NoRandom.